Hi,
within the postgres jdbc driver jar file <jdbc7.0-1.2.jar> are two ResultSet
Classes. One of them is much bigger and I guess that's the one supporting
JDBC-2.0. If I'm creating a connection, I can only specify the driver. The
ResultSet I get ist the one without the JDBC 20 features. How can I force
the postgres driver to choose the "right" one ?
Jo